[setup]
AppTitle      = 战神仙人掌2无敌版
Ename         = zhanshengxrz2wdb   
AppName       =  flashplayer_11_sa_debug_32bit.exe
SoftId        = 22173
StarEndPath   =  
RunManner     =
DiskLikeName  = 
AppProgramArg = 战神仙人掌2无敌版.swf
isReg         = 0  
RUNCommand    =   
LastTime  =2012-5-23 下午 03:44:46 
RunNum        =897
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
